Skip to content
Permalink
Browse files

Update tokio-rustls requirement from 0.9 to 0.12

Updates the requirements on [tokio-rustls](https://github.com/quininer/tokio-rustls) to permit the latest version.
- [Release notes](https://github.com/quininer/tokio-rustls/releases)
- [Commits](https://github.com/quininer/tokio-rustls/commits)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview committed Nov 28, 2019
1 parent 1c67d98 commit 4a31bfe24ab2219f9a5b58a4ca7c0124744cd540
Showing with 2 additions and 2 deletions.
  1. +1 −1 examples/hello_world_tls/Cargo.toml
  2. +1 −1 gotham/Cargo.toml
@@ -9,4 +9,4 @@ gotham = { path = "../../gotham" }

hyper = "0.12"
mime = "0.3"
tokio-rustls = "0.9"
tokio-rustls = "0.12"
@@ -47,7 +47,7 @@ cookie = "0.12"
http = "0.1"
httpdate = "0.3"
failure = "0.1"
tokio-rustls = {version = "0.9", optional = true }
tokio-rustls = {version = "0.12", optional = true }
tokio-io = "0.1"

[dev-dependencies]

0 comments on commit 4a31bfe

Please sign in to comment.
You can’t perform that action at this time.